
Redmine - Defect #905

Redmine 0.6.4 calendar BUG

2008-03-21 05:57 - li wei

Status: Closed Start date: 2008-03-21

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

...

History

#1 - 2008-03-21 18:40 - Jean-Philippe Lang

Please, describe the problem.

#2 - 2008-04-30 13:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Invalid

Reopen if needed.
